body{
	font-family:Arial, Helvetica, sans-serif;
}

.temp {width: 600px;
margin-top: 0px;
}
/*============================
Rouned blocks - style
============================*/

.rb_ .rb_content,.rb_ .rb_t,.rb_ .rb_b,.rb_ .rb_b div {
 background:transparent url(1_b.png) no-repeat top right;
 _background-image:url(1_b.gif);
}.rb_1 .rb_content,.rb_1 .rb_t,.rb_1 .rb_b,.rb_1 .rb_b div {
 background:transparent url(1_b.png) no-repeat top right;
 _background-image:url(1_b.gif);
}.rb_2 .rb_content,.rb_2 .rb_t,.rb_2 .rb_b,.rb_2 .rb_b div {
 background:transparent url(2_b.png) no-repeat top right;
 _background-image:url(2_b.gif);
}.rb_3 .rb_content,.rb_3 .rb_t,.rb_3 .rb_b,.rb_3 .rb_b div {
 background:transparent url(3_b.png) no-repeat top right;
 _background-image:url(3_b.gif);
}.rb_4 .rb_content,.rb_4 .rb_t,.rb_4 .rb_b,.rb_4 .rb_b div {
 background:transparent url(4_b.png) no-repeat top right;
 _background-image:url(4_b.gif);
}.rb_5 .rb_content,.rb_5 .rb_t,.rb_5 .rb_b,.rb_5 .rb_b div {
 background:transparent url(5_b.png) no-repeat top right;
 _background-image:url(5_b.gif);
}.rb_6 .rb_content,.rb_6 .rb_t,.rb_6 .rb_b,.rb_6 .rb_b div {
 background:transparent url(6_b.png) no-repeat top right;
 _background-image:url(6_b.gif);
}.rb_7 .rb_content,.rb_7 .rb_t,.rb_7 .rb_b,.rb_7 .rb_b div {
 background:transparent url(7_b.png) no-repeat top right;
 _background-image:url(7_b.gif);
}.rb_8 .rb_content,.rb_8 .rb_t,.rb_8 .rb_b,.rb_8 .rb_b div {
 background:transparent url(8_b.png) no-repeat top right;
 _background-image:url(8_b.gif);
}.rb_9 .rb_content,.rb_9 .rb_t,.rb_9 .rb_b,.rb_9 .rb_b div {
 background:transparent url(9_b.png) no-repeat top right;
 _background-image:url(9_b.gif);
}.rb_10 .rb_content,.rb_10 .rb_t,.rb_10 .rb_b,.rb_10 .rb_b div {
 background:transparent url(10_b.png) no-repeat top right;
 _background-image:url(10_b.gif);
}.rb_11 .rb_content,.rb_11 .rb_t,.rb_11 .rb_b,.rb_11 .rb_b div {
 background:transparent url(11_b.png) no-repeat top right;
 _background-image:url(11_b.gif);
}.rb_12 .rb_content,.rb_12 .rb_t,.rb_12 .rb_b,.rb_12 .rb_b div {
 background:transparent url(12_b.png) no-repeat top right;
 _background-image:url(12_b.gif);
}.rb_13 .rb_content,.rb_13 .rb_t,.rb_13 .rb_b,.rb_13 .rb_b div {
 background:transparent url(13_b.png) no-repeat top right;
 _background-image:url(13_b.gif);
}.rb_14 .rb_content,.rb_14 .rb_t,.rb_14 .rb_b,.rb_14 .rb_b div {
 background:transparent url(14_b.png) no-repeat top right;
 _background-image:url(14_b.gif);
}.rb_15 .rb_content,.rb_15 .rb_t,.rb_15 .rb_b,.rb_15 .rb_b div {
 background:transparent url(15_b.png) no-repeat top right;
 _background-image:url(15_b.gif);
}.rb_16 .rb_content,.rb_16 .rb_t,.rb_16 .rb_b,.rb_16 .rb_b div {
 background:transparent url(16_b.png) no-repeat top right;
 _background-image:url(16_b.gif);
}.rb_17 .rb_content,.rb_17 .rb_t,.rb_17 .rb_b,.rb_17 .rb_b div {
 background:transparent url(17_b.png) no-repeat top right;
 _background-image:url(17_b.gif);
}.rb_18 .rb_content,.rb_18 .rb_t,.rb_18 .rb_b,.rb_18 .rb_b div {
 background:transparent url(18_b.png) no-repeat top right;
 _background-image:url(18_b.gif);
}.rb_19 .rb_content,.rb_19 .rb_t,.rb_19 .rb_b,.rb_19 .rb_b div {
 background:transparent url(19_b.png) no-repeat top right;
 _background-image:url(19_b.gif);
}.rb_20 .rb_content,.rb_20 .rb_t,.rb_20 .rb_b,.rb_20 .rb_b div {
 background:transparent url(20_b.png) no-repeat top right;
 _background-image:url(20_b.gif);
}.rb_21 .rb_content,.rb_21 .rb_t,.rb_21 .rb_b,.rb_21 .rb_b div {
 background:transparent url(21_b.png) no-repeat top right;
 _background-image:url(21_b.gif);
}.rb_22 .rb_content,.rb_22 .rb_t,.rb_22 .rb_b,.rb_22 .rb_b div {
 background:transparent url(22_b.png) no-repeat top right;
 _background-image:url(22_b.gif);
}.rb_23 .rb_content,.rb_23 .rb_t,.rb_23 .rb_b,.rb_23 .rb_b div {
 background:transparent url(23_b.png) no-repeat top right;
 _background-image:url(23_b.gif);
}.rb_24 .rb_content,.rb_24 .rb_t,.rb_24 .rb_b,.rb_24 .rb_b div {
 background:transparent url(24_b.png) no-repeat top right;
 _background-image:url(24_b.gif);
}.rb_25 .rb_content,.rb_25 .rb_t,.rb_25 .rb_b,.rb_25 .rb_b div {
 background:transparent url(25_b.png) no-repeat top right;
 _background-image:url(25_b.gif);
}.rb_26 .rb_content,.rb_26 .rb_t,.rb_26 .rb_b,.rb_26 .rb_b div {
 background:transparent url(26_b.png) no-repeat top right;
 _background-image:url(26_b.gif);
}.rb_27 .rb_content,.rb_27 .rb_t,.rb_27 .rb_b,.rb_27 .rb_b div {
 background:transparent url(27_b.png) no-repeat top right;
 _background-image:url(27_b.gif);
}.rb_28 .rb_content,.rb_28 .rb_t,.rb_28 .rb_b,.rb_28 .rb_b div {
 background:transparent url(28_b.png) no-repeat top right;
 _background-image:url(28_b.gif);
}.rb_29 .rb_content,.rb_29 .rb_t,.rb_29 .rb_b,.rb_29 .rb_b div {
 background:transparent url(29_b.png) no-repeat top right;
 _background-image:url(29_b.gif);
}.rb_30 .rb_content,.rb_30 .rb_t,.rb_30 .rb_b,.rb_30 .rb_b div {
 background:transparent url(30_b.png) no-repeat top right;
 _background-image:url(30_b.gif);
}.rb_31 .rb_content,.rb_31 .rb_t,.rb_31 .rb_b,.rb_31 .rb_b div {
 background:transparent url(31_b.png) no-repeat top right;
 _background-image:url(31_b.gif);
}.rb_32 .rb_content,.rb_32 .rb_t,.rb_32 .rb_b,.rb_32 .rb_b div {
 background:transparent url(32_b.png) no-repeat top right;
 _background-image:url(32_b.gif);
}.rb_33 .rb_content,.rb_33 .rb_t,.rb_33 .rb_b,.rb_33 .rb_b div {
 background:transparent url(33_b.png) no-repeat top right;
 _background-image:url(33_b.gif);
}.rb_34 .rb_content,.rb_34 .rb_t,.rb_34 .rb_b,.rb_34 .rb_b div {
 background:transparent url(34_b.png) no-repeat top right;
 _background-image:url(34_b.gif);
}.rb_35 .rb_content,.rb_35 .rb_t,.rb_35 .rb_b,.rb_35 .rb_b div {
 background:transparent url(35_b.png) no-repeat top right;
 _background-image:url(35_b.gif);
}.rb_36 .rb_content,.rb_36 .rb_t,.rb_36 .rb_b,.rb_36 .rb_b div {
 background:transparent url(36_b.png) no-repeat top right;
 _background-image:url(36_b.gif);
}.rb_37 .rb_content,.rb_37 .rb_t,.rb_37 .rb_b,.rb_37 .rb_b div {
 background:transparent url(37_b.png) no-repeat top right;
 _background-image:url(37_b.gif);
}

/*============================
Rouned blocks - Base
Base from
http://www.schillmania.com/content/projects/even-more-rounded-corners/
============================*/

.rb_wrapper {
 position:relative;
 margin:0px auto;
 z-index:1;
 margin-left:28px; /* default, width of left corner */
 margin-bottom:0.5em; /* spacing under dialog */
}

.rb_wrapper .rb_content {
 position:relative;
 zoom:1;
 _overflow-y:hidden;
 padding:0px 28px 0px 0px;
}

.rb_wrapper .rb_t {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width:28px; /* top slice width */
 margin-left:-28px;
 height:100%;
 _height:1600px; /* arbitrary long height, IE 6 */
 background-position:top left;
}

.rb_wrapper .rb_b {
 /* bottom */
 position:relative;
 width:100%;
}

.rb_wrapper .rb_b,
.rb_wrapper .rb_b div {
 height:35px; /* height of bottom cap/shade */
 font-size:1px;
}

.rb_37 .rb_b,
.rb_37 .rb_b div {
 height:50px; /* height of bottom cap/shade */
 font-size:1px;
}

.rb_wrapper .rb_b {
 background-position:bottom right;
}

.rb_wrapper .rb_b div {
 position:relative;
 width:28px; /* bottom corner width */
 margin-left:-28px;
 background-position:bottom left;
}

.rb_wrapper .rb_hd,
.rb_wrapper .rb_bd,
.rb_wrapper .rb_ft {
 position:relative;
}

.rb_wrapper h1,
.rb_wrapper p {
 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */
 padding:0.5em 0px 0.5em 0px;
}

.rb_wrapper h1 {
 padding-bottom:0px;
}
.rb_content {
z-index: 200;
}
.rb_b, .rb_b div {
z-index: -200;
}
/*End Rounded blocks*/






/*============================
Collapsable block - base style
============================*/
.db_infoboxWrapper {
	padding: 0px;}

.db_infoboxWrapper h3{
	font-size: 14px;
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 20;
	top: 10px;
	padding-top: 10px;
	margin-top: 0px;
	background:url(arrowClosed.gif) left 75% no-repeat;
	padding-left: 20px;
	
	/*for IE6 to fix z-index*/
	_height: 30px;
	_background-position: left 50%;
}
.db_infoboxWrapper .hover{
	background-image:url(arrowOpen.gif)!important;
}
.db_infoboxContent {
	overflow: hidden;
	margin-top: 20px;/*also set in mooefx*/
	position: relative;
	/*top: 20px;*/
	display: none;
}
/*For html/css only block*/
.db_css{
}
.db_css .db_infoboxWrapper h3{
	top: 0;
	padding: 5px;
	padding-left: 20px;
	margin-left: 20px;
	background-position: left 50%;
	_background-position: left 25%;
}
.db_css .db_infoboxContent{
	padding: 0 10px 0 10px;
	margin: 0;
}


/*============================
Menu block - base style
============================*/
.nav_spacer{
	height: 30px;
}
/* Parent - Level 0 */
.navcontainer {
	padding-top: 10px;
	height: 1em;
	position: absolute;
	z-index: 4000;
}
.navcontainer ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.navcontainer li {
	z-index: 40;
	position: relative;
	display: inline;
	float: left;
}

.navcontainer a {
	display: block;
	margin: 0.5em 1em 1em 0;
	padding: 0em 1em 0 0;
	text-decoration: none;
	border-right: 1px solid #8A6CA6;
	
}
rb_wrapper .navcontainer a, .rb_wrapper .navcontainer a:hover, .rb_wrapper .navcontainer li:hover{
	background-color: transparent!important;
}

/* Child - Level 1 */
/* All browsers will use this code, it will make the pop out menus work */
.navcontainer ul ul {
	position: absolute;
	top: 36px;
	left: -20px;
	padding: 0;
	display: none;
	z-index: -5;
	font-size: 0.8em;
	background: no-repeat bottom left;
	width: 176px;
	
	overflow: hidden;
}

.navcontainer ul ul li {
	display: block;
}

.navcontainer ul ul a {
	padding:  0;
	margin: 0;
	border:  none;
	display: block;
	padding: 0.5em 0 0.5em 1em;
	margin: 0 9px 0 8px;
width: 176px;
}

.navcontainer ul ul a:hover {
}

.navcontainer ul ul #current{
}


/* Child Level 3 */

.navcontainer ul ul ul {
	position: absolute;
	left: 184px;
	top: -1.6em;
	font-size: 1em;
}

/*================
CSS navigation
==================*/
.nav_css .navcontainer {
	padding: 0;
	margin: 0;
	height: 2em;
}
.nav_css .navcontainer a {
	padding: 0.5em 2em 0em 0;
	margin: 0 1px 0 0px;
	
	border: none;
	border-bottom: 4px solid black;
}
html>body .nav_css .navcontainer a{
	height: 1.5em;/*this style is not IE6's friend*/
}
.nav_css .navcontainer ul ul {
	top: 2.7em;
	left: 0px;
	width: 176px;
	padding: 0;
	margin: 0;
	background-color: blue;
}
.nav_css .navcontainer ul ul a {
	border-bottom: 1px solid;
	margin: 0em 0 0 0px;
	padding-left: 0px;
	width: 176px;
}



/*================
Navigation add on styles
==================*/
.rb_ .navcontainer ul ul {
background-image: url(1_m.png);
_background-image: url(1_m.gif);
}
.rb_1 .navcontainer ul ul {
background-image: url(1_m.png);
_background-image: url(1_m.gif);
}
.rb_2 .navcontainer ul ul {
background-image: url(2_m.png);
_background-image: url(2_m.gif);
}
.rb_3 .navcontainer ul ul {
background-image: url(3_m.png);
_background-image: url(3_m.gif);
}
.rb_4 .navcontainer ul ul {
background-image: url(4_m.png);
_background-image: url(4_m.gif);
}
.rb_5 .navcontainer ul ul {
background-image: url(5_m.png);
_background-image: url(5_m.gif);
}
.rb_6 .navcontainer ul ul {
background-image: url(6_m.png);
_background-image: url(6_m.gif);
}
.rb_7 .navcontainer ul ul {
background-image: url(7_m.png);
_background-image: url(7_m.gif);
}
.rb_8 .navcontainer ul ul {
background-image: url(8_m.png);
_background-image: url(8_m.gif);
}
.rb_9 .navcontainer ul ul {
background-image: url(9_m.png);
_background-image: url(9_m.gif);
}
.rb_10 .navcontainer ul ul {
background-image: url(10_m.png);
_background-image: url(10_m.gif);
}
.rb_11 .navcontainer ul ul {
background-image: url(11_m.png);
_background-image: url(11_m.gif);
}
.rb_12 .navcontainer ul ul {
background-image: url(12_m.png);
_background-image: url(12_m.gif);
}
.rb_13 .navcontainer ul ul {
background-image: url(13_m.png);
_background-image: url(13_m.gif);
}
.rb_14 .navcontainer ul ul {
background-image: url(14_m.png);
_background-image: url(14_m.gif);
}
.rb_15 .navcontainer ul ul {
background-image: url(15_m.png);
_background-image: url(15_m.gif);
}
.rb_16 .navcontainer ul ul {
background-image: url(16_m.png);
_background-image: url(16_m.gif);
}
.rb_17 .navcontainer ul ul {
background-image: url(17_m.png);
_background-image: url(17_m.gif);
}
.rb_18 .navcontainer ul ul {
background-image: url(18_m.png);
_background-image: url(18_m.gif);
}
.rb_19 .navcontainer ul ul {
background-image: url(19_m.png);
_background-image: url(19_m.gif);
}
.rb_20 .navcontainer ul ul {
background-image: url(20_m.png);
_background-image: url(20_m.gif);
}
.rb_21 .navcontainer ul ul {
background-image: url(21_m.png);
_background-image: url(21_m.gif);
}
.rb_22 .navcontainer ul ul {
background-image: url(22_m.png);
_background-image: url(22_m.gif);
}
.rb_23 .navcontainer ul ul {
background-image: url(23_m.png);
_background-image: url(23_m.gif);
}
.rb_24 .navcontainer ul ul {
background-image: url(24_m.png);
_background-image: url(24_m.gif);
}
.rb_25 .navcontainer ul ul {
background-image: url(25_m.png);
_background-image: url(25_m.gif);
}
.rb_26 .navcontainer ul ul {
background-image: url(26_m.png);
_background-image: url(26_m.gif);
}
.rb_27 .navcontainer ul ul {
background-image: url(27_m.png);
_background-image: url(27_m.gif);
}
.rb_28 .navcontainer ul ul {
background-image: url(28_m.png);
_background-image: url(28_m.gif);
}
.rb_29 .navcontainer ul ul {
background-image: url(29_m.png);
_background-image: url(29_m.gif);
}
.rb_30 .navcontainer ul ul {
background-image: url(30_m.png);
_background-image: url(30_m.gif);
}
.rb_31 .navcontainer ul ul {
background-image: url(31_m.png);
_background-image: url(31_m.gif);
}
.rb_32 .navcontainer ul ul {
background-image: url(32_m.png);
_background-image: url(32_m.gif);
}
.rb_33 .navcontainer ul ul {
background-image: url(33_m.png);
_background-image: url(33_m.gif);
}
.rb_34 .navcontainer ul ul {
background-image: url(34_m.png);
_background-image: url(34_m.gif);
}
.rb_35 .navcontainer ul ul {
background-image: url(35_m.png);
_background-image: url(35_m.gif);
}
.rb_36 .navcontainer ul ul {
background-image: url(36_m.png);
_background-image: url(36_m.gif);
}
.rb_37 .navcontainer ul ul {
background-image: url(37_m.png);
_background-image: url(37_m.gif);
}